if (typeof runColbyCommon === 'undefined') {
  let runColbyCommon = () => {
    const html = document.querySelector('html');
    const body = document.querySelector('body');
    html.classList.remove('no-js');
    html.classList.add('js');
    body.style.opacity = '1';
    body.classList.add('loaded');

    if (typeof CSS === 'undefined' || !CSS.supports('flex', '1')) {
      html.classList.add('no-flexbox');
    } else {
      html.classList.add('flexbox');
    }
  };

  window.addEventListener('load', runColbyCommon);
}
